declare
  l_docx_template blob;
  l_result_code clob;
begin
  select blob_file into l_docx_template from store_blob where filename='sdt_image.docx';
  l_result_code := plpdf_reporter_pdf.genCode(p_packagename => 'SDT_IMAGE', p_file => l_docx_template);
  execute immediate l_result_code;
end;
